OpenVPN backports

PPA description

OpenVPN 2.4.3 backport for Ubuntu 16.04 & 17.04.

17.04 (Zesty) has a broken 2.4.0 (key usage checks failures).

16.04 (Xenial) contains 2.3.x.

How it was built: https://blog.g3rt.nl/create-backport-package-ppa.html

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:gertvdijk/openvpn-backports to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:gertvdijk/openvpn-backports
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/gertvdijk/openvpn-backports/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/gertvdijk/openvpn-backports/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/C4F36B0ED71BDE4725274843A0E16B36DE313C64 (What is this?)
Fingerprint:
C4F36B0ED71BDE4725274843A0E16B36DE313C64

For questions and bugs with software in this PPA please contact Gert van Dijk.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

12 of 2 results
Package Version Uploaded by
openvpn 2.4.4-1ppa1604~1 Gert van Dijk (2017-11-13)
openvpn 2.4.3-4~bpo9+1ppa1zesty Gert van Dijk (2017-08-04)
12 of 2 results

Latest updates

  • openvpn 57 weeks ago
    Successfully built
  • openvpn 72 weeks ago
    Successfully built